/* main.css */

body, html {
  height: 100%;
  margin: 0;
}
/* General body text in paragraphs*/
.container, .container-fluid {
  margin-top: 3rem;
  font-family: "Helvetica Neue", sans-serif;
  font-family: acumin-pro, sans-serif;  /* GL added 8/17/2020 */
  font-size: 14px;
  color: #444; /* replaced  color: #222;*/
  line-height: 16px;
  letter-spacing: 1px;
}

.container-fluid {
  padding-left: 2rem;
  padding-right: 2rem;
}
/* The linked texts color */
.container a, .container-fluid a {
  color: #555;/* #56B */
}

/*
.container p, .container-fluid p {
  margin-bottom: .1rem;
}
*/

.fixed {
  width: 650px;
}
/* sets the space between lines*/
p {
  margin-bottom: .3rem;
}

h3 {
  margin-bottom: 1rem;
  font-size: 18px;
}
/* when the mouse is on a linked text */
a:hover {
	color: #57F;/* 56F*/
  text-decoration: none;
}

.spacer p {
  padding-top: 8px;
  padding-bottom: 8px;
}

#main_page {
  background-image: url("../images/slice1932.jpg");
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/* background dark color in menu */

#top {
  background-color: #333545; /* #333545 */
}

/* the white box on top in the menu */

#header {
  width: 430px;
  background-color: #fff;
}

#header a {
  display: block;
  padding: 10px 0 10px 12px;
  font-family: acumin-pro, sans-serif;
  font-size: 20px;
  letter-spacing: 3pt;
  /* color: #F74; /* orange color of George Legrady Studio: #F91, #bbbbbb; */
  color: #F74;
  line-height: 12px;
  background-color: #fff;
}

#header a:hover {
  color: #57f;   /* Hover of george legrady studio link */
}

#menu {
  padding-top: 1px;
  padding-left: 12px;
  padding-bottom: 4px;
}

/* The white texts in the menu on top */

#menu a {
  margin-right: 60px;
  font-family: "Helvetica Neue", sans-serif;
  font-family: acumin-pro, sans-serif;
  font-size: 10px;
  letter-spacing: 1px;
  color: #bbbbbb;
  line-height: 12px;
  text-decoration: none;
}

#menu a:hover {
  color: #fff;/* FFF */
  border-bottom: solid 1px #fff;
}

.section_separator {
  padding-top: 1.1rem;
  padding-bottom: .2rem;
}

.section_separator h3 {
  margin-bottom: .7rem;
  text-align: left;
  font-size: 11px;
  font-weight: bold;
}

.first_col p {
  font-weight: bold;
}
/* puts a line at the bottom */
.second_col {
  border-bottom: solid 1px #ccc;
}

/* tables max for tablet */

@media screen and (max-width: 768px) {

  .first_col {
    padding-top: .8rem;
  }

  .second_col {
    padding-top: .6rem;
    padding-bottom: .6rem;
  }
}

/* WIll not be applied until larger then 768 px */

@media screen and (min-width: 768px) {

  .container {
    /* This sets the left margin of the page closer to the edge */
    margin-left: 1rem;
  }

  .first_col, .second_col {
    padding-top: 1.2rem;
    padding-bottom: 1.2rem;
  }

  .second_col {
     padding-left: 0;
  }

  #research_page .section_separator h3 {
    text-align: right;
  }

  #research_page .col-md-2 {
    flex: 0 0 20.666667%;
    max-width: 20.666667%;
  }

  #research_page .offset-md-2 {
    margin-left: 20.666667%;
  }

  #research_page .col-md-6 {
    padding-left: 0;
  }
}

/* background of card  */

.card {
  margin-bottom: .1rem; /* adds space to the bottom */
  padding: .8rem .8rem 1.5rem .8rem;
  border: solid 1px transparent;
}

/* puts thin frame around card when hovered/rollovered  */

.card:hover {
  border: 1px solid #fb1;
}
/* positions text to line up with left image edge */
.card-body {
  padding: .80rem 0 0 0;
}
/* line across specifications */
hr {
  margin-top: 0;
  margin-bottom: 1.4rem;
  /* text-align: center;
  width: 70%; */
  height: 1px;
  border-width: 0;
  background-color: #DDD;
}

.text_link:hover {
  color: #f91;;
}

